## plasma-widget-pgame 0.3

=== CMakeLists.txt ===
project( plasmalistwidget )

cmake_minimum_required( VERSION 2.6 )
set( KDE_MIN_VERSION "4.2.0" )

find_package( KDE4 REQUIRED )


INCLUDE_DIRECTORIES( ${KDE4_INCLUDES} ${QT_INCLUDE_DIR} )
add_definitions( ${QT_DEFINITIONS} ${KDE4_DEFINITIONS} )
include_directories( ${CMAKE_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES} )
INCLUDE_DIRECTORIES( ${KDE4_INCLUDES} ${QT_INCLUDE_DIR} )
include( KDE4Defaults )

SET( SRCS pgame.cpp gamelist.cpp gameitem.cpp gamemodel.cpp )
kde4_add_ui_files( SRCS gamedialog.ui settings.ui appearance.ui )

QT4_ADD_RESOURCES( SRCS ${QtApp_RCCS} )
QT4_AUTOMOC( ${SRCS} )



kde4_add_plugin( plasma_applet_pgame  ${SRCS})
target_link_libraries( plasma_applet_pgame ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KPARTS_LIBS} ${QT_LIBRARIES} )
#SET(QtApp_RCCS icons.qrc)



# Install
install(TARGETS
    plasma_applet_pgame
    DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES
    plasma-applet_pgame.desktop.desktop
    DESTINATION ${SERVICES_INSTALL_DIR})
