## plasma-widget-pgame 0.4

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-pgame)
 
set(KDE_MIN_VERSION "4.2.87")
# Find the required Libaries
find_package(KDE4 REQUIRED)
find_package(Nepomuk REQUIRED)
#macro_optional_find_package(Nepomuk)

include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
set(pgame_SRCS pgame.cpp listwidget.cpp listwidgetitem.cpp)
kde4_add_ui_files(pgame_SRCS gamedialog.ui)

kde4_add_plugin(plasma_applet_pgame ${pgame_SRCS})
target_link_libraries(plasma_applet_pgame 
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${NEPOMUK_LIBRARIES} ${KDE4_KPARTS_LIBS})
 
install(TARGETS plasma_applet_pgame
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-pgame.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
