=== debian/changelog ===
plasma-widget-pgame (0.4-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Add build-depend on shared-desktop-ontologies
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-dependency to 7.3.16 or greater
    - Bump debian/compat to 7
  * Switch from the pkg-kde-tools cdbs rules to its dh7 kde sequence:
    - Remove cdbs build-dependency
    - Bump pkg-kde-tools build-depend version to 0.5.0 or greater

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Dec 2010 11:17:52 -0500

plasma-widget-pgame (0.3-0ubuntu1) karmic; urgency=low

  * Initial release. (Closes LP: #329626)

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 23 May 2009 19:34:58 +0200
