=== debian/control ===
Source: plasma-widget-pgame
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michał Zając <michal.zajac@gmail.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev,
 shared-desktop-ontologies
Standards-Version: 3.9.1
Homepage: http://kde-look.org/content/show.php/PGame?content=99357

Package: plasma-widget-pgame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget for launching games
 PGame is a menu widget for the Plasma desktop which manages different game 
 entries. This widget also allows additional arguments to modify each newly 
 created X session.
